<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Raytheon.Instruments.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Raytheon.Instruments.Properties.Settings>
            <setting name="SwitchMeasurementInstruments_Pickering60LxiSoap_PiCards"
                serializeAs="String">
                <value>http://lxidevice/bin/PiCards</value>
            </setting>
        </Raytheon.Instruments.Properties.Settings>
    </applicationSettings>
</configuration>